.contacts-section h1 + p {margin-bottom: 40px;}

.contacts-wrapper {margin-bottom: 70px;}

.contacts-wrapper .box-2 > div {
      display: flex;
      font-size: 15px;
      line-height: 1.5em;
}
.contacts-wrapper .box-2 > * + * {margin-top: 20px;}

.contacts-wrapper .box-2 dt {
      color: #747474;
      min-width: 75px;
      max-width: 75px;
      margin-right: 14px;
}

.contacts-wrapper .box-3 {
      min-width: 100%;
      min-width: 100vw;
      margin: 32px -16px 0;
      height: 354px;
      overflow: hidden;
}

.contacts-wrapper .box-3 iframe {margin-top: -46px;}

@media (min-width: 360px) {
      .contacts-section h1 + p {margin-bottom: 32px;}

      .contacts-wrapper {
            border-radius: 20px;
            background-color: var(--white);
            overflow: hidden;
            --padding-lr: 24px;
            --padding-tb: 36px;
            margin-bottom: 24px;
      }
      
      .contacts-wrapper .box-2 {
            padding: var(--padding-tb) var(--padding-lr) 32px;
      }

      .contacts-wrapper .box-3 {
            margin: 0;
            min-width: unset;
      }
}

@media (min-width: 380px) {
      .contacts-wrapper .box-2 > div {font-size: 16px;}
      .contacts-wrapper .box-2 dt {margin-right: 24px;}
}

@media (min-width: 480px) {
      .contacts-wrapper .box-3 {height: 400px;}
      .contacts-wrapper .box-3 iframe {margin: 0;}

      .contacts-wrapper {
            --padding-lr: 40px;
            --padding-tb: 40px;
      }

      .contacts-wrapper .box-2 {padding-bottom: 40px;}
}

@media (min-width: 580px) {
      .contacts-wrapper .box-2 dt {
            font-size: 16px;
            min-width: 125px;
            max-width: 125px;
            margin-right: 32px;
      }

      .contacts-wrapper .box-2 dd {font-size: 17px;}

      .contacts-wrapper .box-2 > * + * {margin-top: 24px;}
}

@media (min-width: 680px) {
      .contacts-wrapper {--padding-lr: 60px;}
}

@media (min-width: 880px) {
      .contacts-section h1 + p {margin-bottom: 40px;}

      .contacts-wrapper {
            display: flex;
            --padding-tb: 50px;
            --padding-lr: 40px;
            margin-bottom: 32px;
      }

      .contacts-wrapper > * {width: 50%;}

      .contacts-wrapper .box-2 dd {
            font-size: 16px;
            font-weight: 500;
      }

      .contacts-wrapper .box-3 {padding: 14px 14px 14px 0;}
      
      .contacts-wrapper .box-3 iframe {
            border-radius: 20px !important;
            height: 372px !important;
            overflow: hidden !important;
      }
}

@media (min-width: 1180px) {
      .contacts-wrapper {
            --padding-tb: 70px;
            --padding-lr: 70px;
      }

      .contacts-wrapper .box-2 {
            padding-right: var(--padding-lr);
      }

      .contacts-wrapper .box-2 > * {
            max-width: 404px;
            margin-left: auto;
            margin-right: auto;
      }
}

@media (min-width: 1280px) {
      .contacts-wrapper .box-2 > * {max-width: unset;}

      .contacts-wrapper {
            --padding-lr: 50px;
            margin-bottom: 24px;
      }

      .contacts-wrapper .box-2 > *:first-child dt {display: none;}
      .contacts-wrapper .box-2 > *:first-child dd {
            font-size: 28px;
            padding-bottom: 14px;
      }
}